@charset "UTF-8";

*, *:before, *:after{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
div {
    max-width: none !important;
}
img {
  max-width: 100% !important;
}
.owl-stage {
 max-width: none !important;
}
#store-finder-widget .custom-pin-default .custom-inner-pin-logo {
  background: url(https://dev14-store-orchestra.demandware.net/on/demandware.static/-/Sites-FR-Library/default/dw99efb6ed/2021/store-locator/store_locator.svg) !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
}
#store-finder-widget .ubsf_popup-bubble-content {
  position: relative !important;
}
#store-finder-widget .custom-pin-highlighted {
  background-image: url(https://dev14-store-orchestra.demandware.net/on/demandware.static/-/Sites-FR-Library/default/dw99efb6ed/2021/store-locator/store_locator.svg) !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: 20px !important;
}
#navigation .quick-access>ul {
    padding-left: 0.3rem !important;
}
#navigation .quick-access>ul>li {
    margin: 0.3rem !important;
}
#navigation .quick-access>ul>li>a, #navigation .quick-access>ul>li>span {
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
    line-height: 1 !important;
    padding: .3rem .3rem !important;
    font-size: 11px !important;
}
.formArea input {
  width: 100%;
}
.formArea .lineWithInfo input {
  width: 100%;
}
.formArea fieldset {
  width: 100%;
}
.customSelectArea {
    width: auto !important;
}
.kimple-page-oZLd4Tvl {
    overflow: hidden;
}
.customSelectInner {
    width: auto !important;
}
.refinements .filters.filters li:nth-child(n+6), .refinements .swatches.filters li:nth-child(n+6) {
    display: block !important;
}
.cookie-policy-block {
  display: none !important;
}
.kimple-page-OKqV4cwB {
    overflow: hidden;
}
.pdp-main .product-thumbnails li.no-visible {
    display: block !important;
}

body, html{
    margin:0;
    padding:0;
    background: #fff;
    color: #262626;
    -moz-text-size-adjust: none;
    /*font-family: 'Poppins', sans-serif!important;*/
}
.refinement.Content-Slot p {
    display: none !important;
}

.mobile-seo.Content-Slot {
    display: block !important;
    padding: 5px 20px 0px 0px !important;
    margin-top: 50px;
}
@media screen and (max-width: 1023px){
#header header .menu-brand .primary-logo a img {
    width: 7rem !important;
}
.pdp-main .attribute .label {
    font-size: 14px !important;
}
.pdp-main .product-add-to-cart .quantity label {
    font-size: 14px !important;
}
#header .primary-logo {
    top: auto !important;
    }
}

@media (max-width: 340px) {
    #header header .menu-brand .primary-logo a img {
        width: 5rem !important;
    }
}

.breadcrumb {
    line-height: 1em!important;
    margin: 0px!important;
    padding: 15px 20px!important;
    background: #f3f3f3!important;
}
.button {
    height: auto!important;
}

/* CREATION DE COMPTE */
.formArea fieldset {
    display: block !important;
}

/*--- Wrapper en 100% ---*/

/*homepage*/
.pt_storefront #main {
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 auto !important;
    padding: 0 !important;
}
/*PLP*/
.pt_content-search-result #main{
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 auto !important;
    padding: 0 !important;
}
/*PLP*/
.pt_content-search-result #main{
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 auto !important;
    padding: 0 !important;
}
/*CLUB + MANIFESTE + HISTOIRE ORCHESTRA*/
.pt_contentasset #main{
    width: 100% !important;
    max-width: 100% !important;
    margin: 0 auto !important;
    padding: 0 !important;
}
.pt_contentasset #primary {
    width: 85%!important;
}

.pt_contentasset #secondary {
    width: 15%!important;
}
@media (max-width:1024px) {
    .pt_contentasset #primary {
        width: 100%!important;
    }
    .pt_contentasset #secondary {
        width: 100%!important;
    }
}

/*--- NAV (Driss) ---*/
ul.level-1 {
    margin: 0!important;
    -webkit-box-shadow: 0px 3px 6px 0 rgba(58,59,69,.05)!important;
    box-shadow: 0px 3px 6px 0 rgba(58,59,69,.05)!important;
    border-bottom: 1px solid #f1f0ee!important;
    border-top: 1px solid #f1f0ee;
}
@media screen and (min-width: 1024px){
    div.level-2 .menu-wrapper
    {
        background: #fff;
        display: -ms-flexbox;
        display: flex;
        padding-top: 10px;
        width: 100%!important;
        margin: 0!important;
        border-top: 1px solid #f1f0ee!important;
        border-bottom: 1px solid #f1f0ee!important;
        box-shadow: 0px 12px 10px 0 rgba(58,59,69,0.3)!important;
        -webkit-box-shadow: 0px 12px 10px 0 rgba(58,59,69,0.3)!important;
    }
}

@media (min-width: 1024px) and (max-width: 1490px){
    div.level-2 {
        display: none;
        position: absolute;
        width: 100%!important;
        left: 50%!important;
        transform: translate(-50%)!important;
    }
}

@media (min-width: 1490px){
    div.level-2 {
        display: none;
        position: absolute;
        width: 80%!important;
        left: 50%!important;
        transform: translate(-50%)!important;
    }
}

/*---- PAGE CONTENT ----*/
.mtl {
    padding: 15px;
}


/*----- PP (Page Produit) -----*/
.pdp-main .color li a {
    background-size: cover!important;
}


/*---- ELEMENTS FORM ----*/
.customSelect {
    height: auto!important;
    border-radius: 6px!important;
    line-height: 1em!important;
    padding: 10px 20px 10px 5px!important;
}
.pdp-main .product-number {
    font-size: 14px !important;
    font-weight: 700 !important;
    color: #18212a !important;
}


/*----- LOGIN PAGE -----*/
.pt_accountwithmenu #ActivationForm .form-buttonLine {
    margin-right: 0px !important;
}
#ActivationForm .form-buttonLine {
    margin-right: 0px !important;
}
div.updateCard {
    margin-left: 0px !important;
}
.pt_accountwithoutmenu #primary {
    background: #f3f3f3;
    width: auto;
    margin: 0px!important;
    width: 100%!important;
    display: flex;
    flex-direction: row;
}
.pt_accountwithoutmenu .col-1 {
    width: 50%!important;
}
.pt_accountwithoutmenu .col-1 {
    width: 50%!important;
    margin: 0px!important;
    float: none!important;
    justify-content: center;
    display: flex;
    border-right: 1px solid #dad8d8!important;
}
.pt_accountwithoutmenu .col-2 {
    width: 50%!important;
    margin: 0px!important;
    float: none;
    justify-content: center;
    display: flex;
}
.login-box {
    margin: 0px!important;
    background: #fff;
    border: 1px solid #f1f0ee!important;
    padding: 0px!important;
    margin-bottom: 20px!important;
    width: 60%!important;
    border-radius: 10px;
    -webkit-box-shadow: 0px 0px 9px 0px rgba(58,59,69,.09)!important;
    box-shadow: 0px 0px 30px 0px rgba(58,59,69,.05)!important;
}
h2.section-header {
    padding: 12px 40px!important;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    background: #f9f9f9!important;
    text-align: center;
}
.login-box-content {
    padding:15px!important;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.login-box-content .intro {
    background: none!important;
    padding: 0px!important;
    margin-bottom: 20px;
    color: #848484;
}
.forgottenPassDialog input, .login-box-content input[type=password], .login-box-content input[type=text] {
    padding: 15px;
    border-radius: 50px;
    border: 1px solid #b3b3b3!important;
}

/*login-page : version mobile*/

@media (max-width: 1024px) {
    .mobile-seo.Content-Slot {
        margin-top: 20px;
    }
    .refinements .filters.filters li:nth-child(n+6), .refinements .swatches.filters li:nth-child(n+6) {
        display: block !important;
    }
    .pt_accountwithoutmenu #primary{
        flex-direction: column!important;
    }
    .pt_accountwithoutmenu .col-1, .pt_accountwithoutmenu .col-2 {
        width: 100%!important;
    }
    .pt_accountwithoutmenu .col-1 {
        border-right: 0px!important;
        border-bottom: 0px!important;
    }
    .login-box{
        width: 100%!important;
    }
}

@media (max-width: 1023px){
    .pt_checkoutContent.subscription {
        display: contents !important;
    }
    .formArea .formContrib, body .pt_accountwithmenu .formArea .formContrib {
        display: none !important;
    }
    .product-tile .product-image {
        height: auto !important;
    }
}

@media (max-width: 479px) {
    #header header .topMenu li a {
        padding: 0px !important;
    }
    .storeLocFooter {
        width: 95% !important;
    }
    .button {
        font-size: 1em !important;
    }
    .pt_accountwithoutmenu #primary {
        flex-wrap: inherit !important;
    }
    .pdp-main .sizeGuidePopin {
        position: static !important;
    }
    .formArea {
        padding: 10px 20px !important;
    }
    .customSelectArea {
        width: 100% !important;
    }
    .pt_accountwithmenu .newsletter button {
        font-size: 1em !important;
        margin: 0px !important;
        width: 100% !important;
    }
    .contact-loginBt button {
        font-size: 1em !important;
    }
    .pdp-main .product-add-to-cart .quantity {
        text-align: left !important;
        margin-top: 10px !important;
    }
    .pt_checkoutContent.subscription {
        display: contents !important;
    }
    .pt_checkout #main h1 {
        text-align: center !important;
        padding: 0px 10px !important;
    }
}





/*----- NEWSLETTER -----*/
.pt_accountwithmenu .newsletter {
    padding: 0px!important;
}
.pt_accountwithmenu .newsletter h1 {
    width:100%!important;
}
.pt_newsletter #primary {
    width:100%!important;
    padding: 20px!important;
}